select
  to_char(to_date(:taxrtd, 'yy/mm/dd'), 'yyyymmdd') as taxrtd,
  to_char(to_date(:sdday, 'yyyy/mm/dd'), 'yyyymmdd') as sdday,
  to_char(to_date(:taxdat, 'yy/mm/dd'), 'yyyymmdd') as taxdat
from dual
